
	html #logo img{
		background-image:none;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod='scale', src='/assets/multiculturalresources/uploads/asset-upload-file374-59019.png');
		width: 288px;
	}

	html #headerCornerLeft{
		background-image:none;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod='scale', src='/assets/multiculturalresources/uploads/asset-upload-file298-59019.png');
	}


	html #headerCornerRight{
		background-image:none;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod='scale', src='/assets/multiculturalresources/uploads/asset-upload-file419-59019.png');
	}
